Subject: Help

From: sunweifeng <[email-masked]>
Date: Thu, 02 Sep 1999 20:53:16 +0800

Hello Sir,

I'm Sun Weifeng, a modeling engineer, working for Huawei Co.,  which is
a communication equipment company in P R C. Now we want to obtain the
IBIS model and to check the model data accuracy by physical measure, so
I hope you can offer me some advice about the physical measure of model
data.
In addition,  because we can not obtain enough ibis model of device, and
many ibis model data that download from  vendor web are  not accuray,
the ibis model become a big problem in our SI. Would you please help me
how to get more IBIS model, or what is better method to create a ibis
model myself?
Thank you very much,

Looking forwards your response,

Best Regards

Sun Weifeng